## azure-cli 0.1.0~b7

=== requirements.txt ===
adal==0.4.1
applicationinsights==0.10.0
argcomplete==1.3.0
azure==2.0.0rc6
azure-mgmt-trafficmanager==0.30.0rc6
azure-mgmt-dns==0.30.0rc6
colorama==0.3.7
jmespath
mock==1.3.0
pip
pygments==2.1.3
pylint==1.5.4
pyyaml==3.11
requests==2.9.1
six==1.10.0
tabulate==0.7.5
vcrpy==1.7.4
