=== src/command_modules/azure-cli-iot/requirements.txt ===
azure==2.0.0rc6
azure-mgmt-iothub==0.1.0
