=== src/command_modules/azure-cli-keyvault/requirements.txt ===
azure==2.0.0rc6
