=== src/command_modules/azure-cli-role/requirements.txt ===
azure==2.0.0rc6
azure-mgmt-authorization==0.30.0rc6
azure-graphrbac==0.30.0rc6
