=== src/command_modules/azure-cli-webapp/requirements.txt ===
azure==2.0.0rc6
azure-mgmt-web==0.30.0rc6
