=== debian/changelog ===
azure-cli (0.1.0~b7-1) unstable; urgency=medium

  * Initial release. (Closes: #838708)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 24 Sep 2016 20:06:10 +0100
