=== debian/control ===
Source: azure-cli
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-adal,
               python3-applicationinsights,
               python3-argcomplete,
               python3-azure,
               python3-azure-storage,
               python3-colorama,
               python3-jmespath,
               python3-mock,
               python3-pygments,
               pylint3,
               python3-yaml,
               python3-requests,
               python3-six,
               python3-tabulate
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/azure-cli.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/azure-cli.git
Homepage: https://github.com/Azure/azure-cli

Package: azure-cli
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Next generation multi-platform command line experience for Azure
 The Microsoft Azure CLI allows you to orchestrate Azure from the command line,
 interacting with Azure active directory, web apps, virtual machines, virtual
 networks, storage, redis and more.
