=== debian/rules ===
#!/usr/bin/make -f

MODULES=src/azure-cli \
	src/azure-cli-core \
	src/command_modules/azure-cli-component/ \
	src/command_modules/azure-cli-configure/ \
	src/command_modules/azure-cli-feedback/ \
	src/command_modules/azure-cli-iot/ \
	src/command_modules/azure-cli-keyvault/ \
	src/command_modules/azure-cli-network/ \
	src/command_modules/azure-cli-profile/ \
	src/command_modules/azure-cli-redis/ \
	src/command_modules/azure-cli-resource/ \
	src/command_modules/azure-cli-role/ \
	src/command_modules/azure-cli-storage/ \
	src/command_modules/azure-cli-taskhelp/ \
	src/command_modules/azure-cli-vm/ \
	src/command_modules/azure-cli-webapp/

%:
	dh $@ --with python3

override_dh_auto_clean:
	for MODULE in $(MODULES); do \
		( cd $$MODULE; python3 setup.py clean ); \
	done

override_dh_auto_install:
	for MODULE in $(MODULES); do \
		( cd $$MODULE; \
		  python3 setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/azure-cli ); \
	done
	rm -f $(CURDIR)/debian/azure-cli/usr/bin/az
	rm -f $(CURDIR)/debian/azure-cli/usr/bin/az.bat
	rm -f $(CURDIR)/debian/azure-cli/usr/bin/az.completion.sh
	dh_auto_install

override_dh_python3:
	dh_python3 -p azure-cli
