=== debian/watch ===
version=3
opts="uversionmangle=s/(a|b|c|rc)/~$1/" \
https://github.com/azure/azure-cli/releases .*/archive/all-v?(\d[\d.-abcr]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
