## azure-cli 2.0.81%2Bds

=== requirements.txt ===
# basic
setuptools==40.0.0
wheel==0.31.1
pip>=9.0.1
urllib3==1.24.2
