=== debian/changelog ===
azure-cli (2.0.81+ds-4ubuntu0.2) focal; urgency=medium

  * Skip test_subscription_suppression, requires a network connection.

 -- Luca Boccassi <bluca@debian.org>  Wed, 30 Sep 2020 15:53:44 +0000

azure-cli (2.0.81+ds-4ubuntu0.1) focal; urgency=medium

  * Add antlr4_workaround.patch to workaround missing antlr4.
    (LP: #1897586)

 -- Luca Boccassi <bluca@debian.org>  Mon, 28 Sep 2020 15:46:45 +0100

azure-cli (2.0.81+ds-4) unstable; urgency=medium

  * Backport 0002-humanfriendly-8.0-compat.patch. Fixes compatibility with
    python3-humanfriendly >= 8.0. (Closes: #955000)

 -- Luca Boccassi <bluca@debian.org>  Sat, 28 Mar 2020 09:36:59 +0000

azure-cli (2.0.81+ds-3) unstable; urgency=medium

  * Fix Lintian Warning: description-synopsis-starts-with-article
  * List azure-cli* modules in py3dist-overrides
  * Add build-dependency on multiapi-storage for tests
  * Add Build-Depends on python3-all and python3-setuptools
  * Remove nocheck from Build-Depends on python3-argcomplete
  * Sort module list to make the build reproducible
  * Enable self-tests on build, select those that can run without the
    network
  * Add autopkgtest support
  * Move package under Python Modules Team maintenance
  * Fix dependency, pyjavaproperties -> javaproperties

 -- Luca Boccassi <bluca@debian.org>  Sun, 08 Mar 2020 10:57:27 +0000

azure-cli (2.0.81+ds-2) unstable; urgency=medium

  * Depend on python3-azure >= 20200130+git-1~.
  * Add patch to load extensions from system path. Packages can
    install extensions in:
    /usr/lib/python3/dist-packages/azure-cli-extensions/<NAME>
    The module directory and the egg-info directory can also be just
    symlinked in the <NAME> directory.

 -- Luca Boccassi <bluca@debian.org>  Wed, 26 Feb 2020 22:44:02 +0000

azure-cli (2.0.81+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #930413)

 -- Luca Boccassi <bluca@debian.org>  Fri, 21 Feb 2020 19:25:30 +0000
