=== debian/control ===
Source: azure-cli
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pylint3 <!nocheck>,
               python3-all,
               python3-argcomplete,
               python3-azure (>= 20200130+git-1~),
               python3-azure-cosmos,
               python3-azure-devtools <!nocheck>,
               python3-azure-functions-devops-build <!nocheck>,
               python3-azure-multiapi-storage <!nocheck>,
               python3-colorama <!nocheck>,
               python3-decorator <!nocheck>,
               python3-distutils,
               python3-fabric,
               python3-flake8 <!nocheck>,
               python3-humanfriendly <!nocheck>,
               python3-javaproperties <!nocheck>,
               python3-jmespath <!nocheck>,
               python3-knack <!nocheck>,
               python3-mock <!nocheck>,
               python3-openssl <!nocheck>,
               python3-pkginfo,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-scp <!nocheck>,
               python3-sshtunnel <!nocheck>,
               python3-tabulate <!nocheck>,
               python3-vcr <!nocheck>,
               python3-vsts-cd-manager <!nocheck>,
               python3-websocket <!nocheck>,
               python3-xmltodict <!nocheck>,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-cli
Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-cli
Vcs-Git: https://salsa.debian.org/python-team/modules/azure-cli.git
Testsuite: autopkgtest-pkg-python, autopkgtest

Package: azure-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-azure-cli (>= ${source:Version}),
Description: Azure Command-Line Interface (CLI)
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the az executable and bash completion.

Package: python3-azure-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: python3-azext-devops,
Description: Azure Command-Line Interface (CLI)
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli python3 module.

Package: python3-azure-cli-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Command-Line Interface (CLI)
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli-core python3 module.

Package: python3-azure-cli-telemetry
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Command-Line Interface (CLI)
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli-telemetry python3 module.

Package: python3-azure-cli-testsdk
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Command-Line Interface (CLI)
 The Azure command-line interface (CLI) is Microsoft's cross-platform
 command-line experience for managing Azure resources. The Azure CLI is designed
 to be easy to learn and get started with, but powerful enough to be a great
 tool for building custom automation to use Azure resources.
 .
 This package provides the azure-cli-tesdk python3 module.
