=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds,compression=gz,filenamemangle=s/.+\/azure-cli-?(\d\S+)\.tar\.gz/azure-cli_$1\.orig\.tar\.gz/ \
  https://github.com/Azure/azure-cli/tags .*/azure-cli-?(\d\S+)\.tar\.gz
