=== debian/changelog ===
azure-cli (2.10.1-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.10.1' into debian/sid
  * Bump dependencies to match v2.10.1 requirements
  * Add antlr4_workaround.patch to workaround missing antlr4
  * Re-enable tests that were disabled because of azure-storage bugs
  * Deselect new tests that fail without internet connection
  * Add new build dependency on python3-tz
  * Add token_timezone.patch to always use UTC for token expiration
    timestamps
  * Remove redundant autopkgtest from Testsuite field in d/control

 -- Luca Boccassi <bluca@debian.org>  Fri, 07 Aug 2020 14:28:16 +0100

azure-cli (2.7.0-1) unstable; urgency=medium

  * Bump dependency on python-azure to new version for storage blob APIs
  * Bump dependency on knack to new version for new config API
  * Merge tag 'azure-cli-2.7.0' into debian/sid
  * Drop 0001-Extension-tests-do-not-import-from-absolute-path.patch,
    merged upstream

 -- Luca Boccassi <bluca@debian.org>  Thu, 18 Jun 2020 19:41:15 +0100

azure-cli (2.6.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.6.0' into debian/sid
    (Closes: #959630, #958979)
  * Drop patches, merged upstream
  * Exclude new tests that require working connection to Azure
  * Patch unit test to avoid global import of test module
  * Add new build-deps for tests

 -- Luca Boccassi <bluca@debian.org>  Thu, 21 May 2020 09:37:29 +0100

azure-cli (2.0.81+ds-5) unstable; urgency=medium

  * Skip test_acr_commands_mock.py and test_webapp_commands_thru_mock.py,
    they need deprecated BlockBlobService from azure-storage-blob

 -- Luca Boccassi <bluca@debian.org>  Wed, 15 Apr 2020 11:01:48 +0100
