=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: azure-cli
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                pylint3 <!nocheck>,
                python3-all,
                python3-argcomplete,
-               python3-azure (>= 20200130+git-1~),
+               python3-azure (>= 20200721+git-1~),
                python3-azure-cosmos,
-               python3-azure-devtools <!nocheck>,
+               python3-azure-devtools (>= 1.2.0-1~) <!nocheck>,
                python3-azure-functions-devops-build <!nocheck>,
                python3-azure-multiapi-storage <!nocheck>,
                python3-colorama <!nocheck>,
@@ -20,7 +19,8 @@
                python3-humanfriendly <!nocheck>,
                python3-javaproperties <!nocheck>,
                python3-jmespath <!nocheck>,
-               python3-knack <!nocheck>,
+               python3-jsmin <!nocheck>,
+               python3-knack (>= 0.7.2-1~) <!nocheck>,
                python3-mock <!nocheck>,
                python3-openssl <!nocheck>,
                python3-pkginfo,
@@ -29,6 +29,7 @@
                python3-scp <!nocheck>,
                python3-sshtunnel <!nocheck>,
                python3-tabulate <!nocheck>,
+               python3-tz <!nocheck>,
                python3-vcr <!nocheck>,
                python3-vsts-cd-manager <!nocheck>,
                python3-websocket <!nocheck>,
@@ -40,7 +41,7 @@
 Homepage: https://github.com/Azure/azure-cli
 Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-cli
 Vcs-Git: https://salsa.debian.org/python-team/modules/azure-cli.git
-Testsuite: autopkgtest-pkg-python, autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: azure-cli
 Architecture: all
