## azure-cli 2.14.1

=== debian/changelog ===
azure-cli (2.14.1-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.14.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Fri, 06 Nov 2020 13:54:21 +0000

azure-cli (2.14.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.12.1' into debian/sid
  * Add new dependencies
  * Drop token_timezone.patch, fixed upstream
  * Merge tag 'azure-cli-2.14.0' into debian/sid
  * Refresh crypto_dependency.patch to remove fuzz from 2.14.0
  * Skip new, broken test
  * Bump python3-azure dependency
  * Override false positive Lintian Warning

 -- Luca Boccassi <bluca@debian.org>  Wed, 28 Oct 2020 13:56:52 +0000

azure-cli (2.11.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Merge tag 'azure-cli-2.11.1' into debian/sid
  * Bump dependencies requirements for version 2.11.1
  * Drop antlr4_workaround.patch, merged upstream
  * Add crypto_dependency.patch to remove upper python3-cryptography
    version limit (Closes: #969565)
  * Skip new flaky tests
  * Add more tests and caches to d/not-installed
  * azure/cli/__init__.py is not installed anymore

 -- Luca Boccassi <bluca@debian.org>  Sat, 26 Sep 2020 14:49:48 +0100
