=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: azure-cli
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                pylint3 <!nocheck>,
                python3-all,
                python3-argcomplete,
-               python3-azure (>= 20200721+git-1~),
+               python3-azure (>= 20201028+git-1~),
                python3-azure-cosmos,
+               python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-devtools (>= 1.2.0-1~) <!nocheck>,
                python3-azure-functions-devops-build <!nocheck>,
-               python3-azure-multiapi-storage <!nocheck>,
+               python3-azure-multiapi-storage (>= 0.4.1-1~) <!nocheck>,
                python3-colorama <!nocheck>,
                python3-decorator <!nocheck>,
                python3-distutils,
@@ -22,8 +23,10 @@
                python3-jsmin <!nocheck>,
                python3-knack (>= 0.7.2-1~) <!nocheck>,
                python3-mock <!nocheck>,
+               python3-msrest (>= 0.6.18-1~) <!nocheck>,
                python3-openssl <!nocheck>,
                python3-pkginfo,
+               python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-scp <!nocheck>,
@@ -39,8 +42,8 @@
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/Azure/azure-cli
-Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-cli
-Vcs-Git: https://salsa.debian.org/python-team/modules/azure-cli.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-cli
+Vcs-Git: https://salsa.debian.org/python-team/packages/azure-cli.git
 Testsuite: autopkgtest-pkg-python
 
 Package: azure-cli
@@ -68,7 +71,7 @@
 
 Package: python3-azure-cli-core
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils,
 Description: Azure Command-Line Interface (CLI)
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
