## azure-cli 2.14.2

=== debian/changelog ===
azure-cli (2.14.2-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.14.2' into debian/sid
  * Add missing dependency on python3-decorator

 -- Luca Boccassi <bluca@debian.org>  Mon, 09 Nov 2020 13:54:00 +0000
