=== debian/control ===
--- 
+++ 
@@ -72,6 +72,7 @@
 Package: python3-azure-cli-core
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils,
+ python3-decorator,
 Description: Azure Command-Line Interface (CLI)
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
