## azure-cli 2.16.0

=== debian/changelog ===
azure-cli (2.16.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.16.0' into newver
  * Bump Standards-Version to 4.5.1, no changes
  * Bump debhelper-compat to 13
  * Bump dependency on python-azure

 -- Luca Boccassi <bluca@debian.org>  Fri, 11 Dec 2020 19:37:25 +0000
