=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: azure-cli
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pylint3 <!nocheck>,
                python3-all,
                python3-argcomplete,
-               python3-azure (>= 20201028+git-1~),
+               python3-azure (>= 20201208+git-1~),
                python3-azure-cosmos,
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-devtools (>= 1.2.0-1~) <!nocheck>,
@@ -37,7 +37,7 @@
                python3-vsts-cd-manager <!nocheck>,
                python3-websocket <!nocheck>,
                python3-xmltodict <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
