## azure-cli 2.17.0

=== debian/changelog ===
azure-cli (2.17.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.17.0' into debian/sid
  * Bump dependency on python3-azure as required

 -- Luca Boccassi <bluca@debian.org>  Tue, 29 Dec 2020 19:14:02 +0000
