=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                pylint3 <!nocheck>,
                python3-all,
                python3-argcomplete,
-               python3-azure (>= 20201208+git-1~),
+               python3-azure (>= 20201208+git-2~),
                python3-azure-cosmos,
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-devtools (>= 1.2.0-1~) <!nocheck>,
