## azure-cli 2.17.1

=== debian/changelog ===
azure-cli (2.17.1-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.17.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Mon, 04 Jan 2021 11:07:44 +0000
