## azure-cli 2.18.0

=== requirements.txt ===
# basic
setuptools==40.0.0
pip>=9.0.1
