=== debian/changelog ===
azure-cli (2.18.0-2) unstable; urgency=medium

  * Add build-dependency on antlr4

 -- Luca Boccassi <bluca@debian.org>  Tue, 20 Apr 2021 22:27:36 +0100

azure-cli (2.18.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.18.0' into debian/sid
  * Bump dependency on python3-knack
  * Disable broken test
  * Add patch to force AZ_INSTALLER=DEB

 -- Luca Boccassi <bluca@debian.org>  Mon, 25 Jan 2021 15:43:00 +0000
