=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                pylint3 <!nocheck>,
                python3-all,
                python3-argcomplete,
+               python3-antlr4 <!nocheck>,
                python3-azure (>= 20201208+git-2~),
                python3-azure-cosmos,
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
@@ -21,7 +22,7 @@
                python3-javaproperties <!nocheck>,
                python3-jmespath <!nocheck>,
                python3-jsmin <!nocheck>,
-               python3-knack (>= 0.7.2-1~) <!nocheck>,
+               python3-knack (>= 0.8.0~) <!nocheck>,
                python3-mock <!nocheck>,
                python3-msrest (>= 0.6.18-1~) <!nocheck>,
                python3-openssl <!nocheck>,
