## azure-cli 2.30.0

=== scripts/release/homebrew/docker/requirements.txt ===
homebrew-pypi-poet~=0.10.0
jinja2>=2.11.3,<3.0.0
requests>=2.20.0
applicationinsights >=0.11.1,<0.11.8
