=== debian/changelog ===
azure-cli (2.30.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump minimum dependency on python3-jwt
  * Bump minimum dependency on python3-knack

 -- Luca Boccassi <bluca@debian.org>  Tue, 23 Nov 2021 14:58:02 +0000

azure-cli (2.30.0-2) unstable; urgency=medium

  * autopkgtest: skip more unreliable tests

 -- Luca Boccassi <bluca@debian.org>  Sat, 06 Nov 2021 20:32:01 +0000

azure-cli (2.30.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.30.0' into debian/sid
    (Closes: #994266, #986657, #989670, #989676)
  * Update build dependencies for 2.30.0
  * Drop obsolete crypto_dependency.patch
  * Bump Standards-Version to 4.6.0, no changes
  * autopkgtest: add dependency on python3-all:any
  * Skip broken test
  * Ignore very-long-line-length-in-source-file lintian warning
  * python3-azure-cli-core: update Lintian warning paths
  * Differentiate short descriptions

 -- Luca Boccassi <bluca@debian.org>  Thu, 04 Nov 2021 23:46:19 +0000
