=== debian/control ===
--- 
+++ 
@@ -7,38 +7,48 @@
                python3-all,
                python3-argcomplete,
                python3-antlr4 <!nocheck>,
-               python3-azure (>= 20201208+git-2~),
+               python3-azure (>= 20211104+git-1~),
                python3-azure-cosmos,
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-devtools (>= 1.2.0-1~) <!nocheck>,
                python3-azure-functions-devops-build <!nocheck>,
                python3-azure-multiapi-storage (>= 0.4.1-1~) <!nocheck>,
+               python3-bcrypt (>= 3.2.0~) <!nocheck>,
                python3-colorama <!nocheck>,
+               python3-cryptography (>= 3.3.0~) <!nocheck>,
                python3-decorator <!nocheck>,
+               python3-distro <!nocheck>,
                python3-distutils,
                python3-fabric,
                python3-flake8 <!nocheck>,
+               python3-github <!nocheck>,
                python3-humanfriendly <!nocheck>,
                python3-javaproperties <!nocheck>,
+               python3-jinja2 <!nocheck>,
                python3-jmespath <!nocheck>,
-               python3-jsmin <!nocheck>,
-               python3-knack (>= 0.8.0~) <!nocheck>,
-               python3-mock <!nocheck>,
+               python3-jsondiff <!nocheck>,
+               python3-jwt (>= 2.1.0~) <!nocheck>,
+               python3-knack (>= 0.9.0~) <!nocheck>,
+               python3-msal <!nocheck>,
+               python3-msal-extensions <!nocheck>,
                python3-msrest (>= 0.6.18-1~) <!nocheck>,
+               python3-nacl <!nocheck>,
                python3-openssl <!nocheck>,
+               python3-packaging <!nocheck>,
                python3-pkginfo,
                python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-requests <!nocheck>,
+               python3-scp <!nocheck>,
                python3-setuptools,
-               python3-scp <!nocheck>,
+               python3-semver <!nocheck>,
                python3-sshtunnel <!nocheck>,
                python3-tabulate <!nocheck>,
                python3-tz <!nocheck>,
                python3-vcr <!nocheck>,
-               python3-vsts-cd-manager <!nocheck>,
                python3-websocket <!nocheck>,
                python3-xmltodict <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
@@ -62,7 +72,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
 Recommends: python3-azext-devops,
-Description: Azure Command-Line Interface (CLI)
+Description: Azure Command-Line Interface (CLI) - commands modules
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
  to be easy to learn and get started with, but powerful enough to be a great
@@ -74,7 +84,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils,
  python3-decorator,
-Description: Azure Command-Line Interface (CLI)
+Description: Azure Command-Line Interface (CLI) - core modules
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
  to be easy to learn and get started with, but powerful enough to be a great
@@ -85,7 +95,7 @@
 Package: python3-azure-cli-telemetry
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
-Description: Azure Command-Line Interface (CLI)
+Description: Azure Command-Line Interface (CLI) - telemetry modules
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
  to be easy to learn and get started with, but powerful enough to be a great
@@ -96,7 +106,7 @@
 Package: python3-azure-cli-testsdk
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
-Description: Azure Command-Line Interface (CLI)
+Description: Azure Command-Line Interface (CLI) - testsdk modules
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
  to be easy to learn and get started with, but powerful enough to be a great
