## azure-cli 2.31.0

=== debian/changelog ===
azure-cli (2.31.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 15 Dec 2021 13:03:12 +0000

azure-cli (2.31.0-2) unstable; urgency=medium

  * B-D on pylint instead of pylint3 (Closes: #1001547)

 -- Luca Boccassi <bluca@debian.org>  Sun, 12 Dec 2021 14:34:02 +0000

azure-cli (2.31.0-1) unstable; urgency=medium

  * Bump minimum dependency on python3-jwt
  * Bump minimum dependency on python3-knack
  * Merge tag 'azure-cli-2.31.0' into debian/sid
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Tue, 07 Dec 2021 12:11:41 +0000
