=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pylint3 <!nocheck>,
+               pylint <!nocheck>,
                python3-all,
                python3-argcomplete,
                python3-antlr4 <!nocheck>,
