## azure-cli 2.32.0

=== debian/changelog ===
azure-cli (2.32.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 20 Jan 2022 09:30:11 +0000

azure-cli (2.32.0-2) unstable; urgency=medium

  * Bump dependency on python3-msal

 -- Luca Boccassi <bluca@debian.org>  Mon, 17 Jan 2022 16:38:33 +0000

azure-cli (2.32.0-1) unstable; urgency=medium

  * Add versioned dependencies to ensure modules are updated together
  * Merge tag 'azure-cli-2.32.0' into debian/sid
  * Switch to dh-sequence-python3
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Mon, 10 Jan 2022 11:50:20 +0000
