=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                pylint <!nocheck>,
                python3-all,
                python3-argcomplete,
@@ -29,7 +30,7 @@
                python3-jsondiff <!nocheck>,
                python3-jwt (>= 2.1.0~) <!nocheck>,
                python3-knack (>= 0.9.0~) <!nocheck>,
-               python3-msal <!nocheck>,
+               python3-msal (>= 1.16.0~) <!nocheck>,
                python3-msal-extensions <!nocheck>,
                python3-msrest (>= 0.6.18-1~) <!nocheck>,
                python3-nacl <!nocheck>,
@@ -71,6 +72,7 @@
 Package: python3-azure-cli
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+ python3-azure-cli-core (>= ${source:Version}),
 Recommends: python3-azext-devops,
 Description: Azure Command-Line Interface (CLI) - commands modules
  The Azure command-line interface (CLI) is Microsoft's cross-platform
@@ -83,7 +85,7 @@
 Package: python3-azure-cli-core
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils,
- python3-decorator,
+ python3-decorator, python3-azure-cli-telemetry (>= ${source:Version}),
 Description: Azure Command-Line Interface (CLI) - core modules
  The Azure command-line interface (CLI) is Microsoft's cross-platform
  command-line experience for managing Azure resources. The Azure CLI is designed
