## azure-cli 2.33.1

=== debian/changelog ===
azure-cli (2.33.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Feb 2022 11:45:16 +0000

azure-cli (2.33.1-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.33.1' into newver

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Feb 2022 10:42:10 +0000

azure-cli (2.33.0-2) unstable; urgency=medium

  * Use runpy instead of os.execl (Closes: #1005251)

 -- Luca Boccassi <bluca@debian.org>  Fri, 11 Feb 2022 19:45:53 +0000

azure-cli (2.33.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.33.0' into debian/sid
  * Disable new tests that require network connectivity

 -- Luca Boccassi <bluca@debian.org>  Tue, 08 Feb 2022 12:26:26 +0000
