=== debian/rules ===
--- 
+++ 
@@ -64,9 +64,9 @@
 	--deselect=tests_core/test_help.py::TestHelpLoads::test_load_from_help_py \
 	--deselect=tests_core/test_bot_commands.py::BotTests \
 	--deselect=tests_core/test_cloud.py::SubscriptionSuppressionTest::test_subscription_suppression \
+	--deselect=tests_core/test_cloud.py::CloudTests::test_cloud_scenario \
 	--deselect=tests_core/test_configure.py::LocalContextCommandsScenarioTest::test_local_context_commands \
 	--deselect=tests_core/test_extension.py::TestWheelSystemExtension::test_wheel_metadata1 \
 	--deselect=tests_core/test_extension.py::TestWheelSystemExtension::test_wheel_version \
 	--deselect=tests_core/test_help.py::TestHelpLoads::test_load_from_help_yaml \
 	--deselect=tests_core/test_dns_commands.py::DnsZoneImportTest \
-	--deselect=tests_core/test_dns_commands.py::DnsScenarioTest \
