## azure-cli 2.34.1

=== debian/changelog ===
azure-cli (2.34.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 09 Mar 2022 14:03:18 +0000

azure-cli (2.34.1-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.34.0' into debian/sid
  * Bump dependency on python3-azure
  * Merge tag 'azure-cli-2.34.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Thu, 03 Mar 2022 16:35:10 +0000
