## azure-cli 2.35.0

=== debian/changelog ===
azure-cli (2.35.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Fri, 15 Apr 2022 18:03:37 +0200

azure-cli (2.35.0-1) unstable; urgency=medium

  * Merge tag 'azure-cli-2.35.0' into debian/sid
  * Skip new, broken tests

 -- Luca Boccassi <bluca@debian.org>  Thu, 07 Apr 2022 14:59:26 +0100
