=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-argcomplete,
                python3-antlr4 <!nocheck>,
-               python3-azure (>= 20211104+git-1~),
+               python3-azure (>= 20220302+git~),
                python3-azure-cosmos,
                python3-azure-datalake-store (>= 0.0.49-1~) <!nocheck>,
                python3-azure-devtools (>= 1.2.0-1~) <!nocheck>,
